@media (max-width : 768px) {

	.mobileOnly {
		display: block;
	}

	.hidemobile {
		display: none !important;
	}

	body,
	.wrapper {
		padding: 0;
	}

	.top-nav ul,
	.info-box {
		display: none;
	}

	.header-bar {
		padding: 21px 0 16px;
	}

	.top-nav .tx-szindexedsearch-pi1 {
		float: none;
		margin-bottom: 19px;
	}

	.top-nav .search-form input[type="text"] {
		padding: 16px 12px;
		float: none;
		width: 100%;
}

	.top-nav .search-form input[type="submit"] {
		height: 48px;
		width: 100px;
		background-position: 13px 14px;
		position: absolute;
		right: 0;
		top: 0;
	}

	.top-nav .search-form form {
		padding-right: 138px;
	}

	.top-nav {
		position: relative;
		left: 0;
		top: 0;
	}

	#footer li:last-child {
		display: none;
	}

	#mainNav {
		display: none;
	}

	.visual img {
		margin-left: -15px;
		position: relative;
		width: 108%;
		height: auto;
	}

	.visual .text-box {
		background: none;
	}

	.visual .text-box-holder {
		position: relative;
		width: 100%;
		top: 15px;
		right: 0;
		background: #fff;
		padding: 15px 15px 6px;
		box-shadow: 0 0 3px #AAA;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		float: left;
	}

	.visual .text-wrapp {
		padding: 0;
	}

	.visual {
		float: left;
		overflow: visible;
	}

	.homewrapper .visual {
		min-height: 240px;
		margin-bottom: 40px;
	}

	.visual .text-box p.bodytext a {
		margin: 0 10px 10px 0
	}

	.column-holder .news-column {
		width: 100%;
	}

	.column-holder .info-column {
		width: 100%;
		margin-bottom: 20px;
		position: relative;
		left: 15px;
		padding: 15px;
	}

	.homewrapper .tx-szfachgesellschaften-pi1 {
		display: none;
	}

	.homewrapper .breadcrumbs {
		display: none;
	}

	.news-column .tabset-holder .tabset {
		padding: 0;
	}

	.news-column .tabset-holder li,
	.news-column .rss {
		display: none;
	}

	.news-column .tabset-holder li:first-child {
		display: block;
	}

	.news-column .tabset-holder .tabset li.active a,
	.info-column .csc-header-n1 h1{
		border: 0;
		font: 24px Georgia,serif;
		color: #3f9c35;
		margin: 0 0 3px;
		text-align: left!important;
	}

	.news-column .tab-content {
		border: 0;
	}

	.info-column .tab-content {
		border: 0;
	}


	.info-column .tabset-holder .tabset li a {
		font: 16px Georgia,serif;
		color: #007a87;
	}

	.info-column .tabset-holder input {
		float: left;
		margin: 0;
		margin-top: 8px;
	}

	.info-column .tabset-holder .tabset li.active a {
		font-weight: normal;
		border: 0;
	}

	.info-column .tabset-holder .tabset {
		padding: 10px 0 0 0;
	}

	.info-column .tab-content {
		padding: 19px 0 0 0;
	}

	.news-column .tabset-holder .tabset li a {
		padding-left: 0;
	}

	.news-column .tab-content {
		padding: 0;
	}

	#footer {
		border-top: 0;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 0;
	}

	.tx-szfachgesellschaften-pi1 {
		padding-top: 8px;
		padding-right: 0;
		text-align: left;
	}

	#footer li:first-child {
		padding-left: 0;
	}

	#footer ul {
		padding: 10px 0 0 0;
		border-top: 1px solid #ddd;
	}


	.aside {
		padding-top: 0;
		width: 100%;
	}

	.mobileNavigation a span, .mobileNavigation .currentPage {
		padding: 5px 10px;
	}

	.mobileNavigation .openClose:after {
		top: 13px;
	}

	.mobileNavigation .depth .openClose:after {
		top: 8px;
	}

	.alphabet-list {
		display: none;
	}

	.tx-szfachgesellschaften-pi1 .tabset-holder .tabset li,
	.tx-szleitlinien-pi1 .tabset-holder .tabset li {
		clear: both;
		margin-bottom: 10px;
	}

	.main-content .tx-szfachgesellschaften-pi1 img {
		float: none;
		margin: 0 auto 10px;
		display: block;
	}

	.personal-info {
		margin-top: 4px;
		width: 100%;
	}

	.personal-info-list li strong {
		width: 100%;
	}

	#c599,
	#c528 p,
	#c1068 {
		display: none; /*sorry*/
	}

	.statistik-holder,
	.alphabet-content .header,
	.statistik-list {
		display: none;
	}

	.alphabet-content .items li .col-reg{
		font-weight: normal;
		position: absolute;
	}

	.alphabet-content.additional ul {
		margin-left: 0 !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	#tab-regnumbers-content .alphabet-content.additional li .items .col-title {
		width: 100%;
		padding-left: 71px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		float: left;
		margin-top: -21px;
	}

	#tab-regnumbers-content .alphabet-content.additional li .items .col-title a{
		font-weight: bold;
	}

	#tab-regnumbers-content .alphabet-content li .col-classification {
		margin-top: 0;
		padding: 0 0 0 77px;
		display: inline;
	}

	#tab-regnumbers-content .alphabet-content li span.classification {
		background: none;
		font-weight: normal;
		border: none;
		color: #666;
		font-size: 14px;
		margin: 0 3px 0 0;
		line-height: 1.5em;
		display: inline;
		padding: 0;
	}

	#tab-regnumbers-content .alphabet-content li span.classification:after {
		content: ", "
	}

	.alphabet-content.additional li .col-date-small,
	.alphabet-content.additional li .col-classification,
	.alphabet-content.additional li .col-date {
		width: auto;
	}

	.alphabet-content.additional li .col-date-small,
	.alphabet-content.additional li .col-date {
		display: inline;
		color: #666;
		font-size: 13px;
		margin-top: 0;
		font-weight: normal;
	}

	.alphabet-content.additional li .col-date:before {
		content: " Stand:";
		margin-right: 3px;
	}

	.alphabet-content.additional li .col-date-small:before {
		content :"; Gültig bis: ";
	}

	.meshsearch {
		display: none;
	}

	.tx-szleitlinien-pi2 .pagebrowser, .tx-szleitlinien-pi6 .pagebrowser, .tx-szfachgesellschaften-pi1 .pagebrowser {
		float: left;
	}

	.tx-szleitlinien-pi2 {
		float: left;
		width: 100%;
		margin-bottom: 20px;
		margin-top: 10px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 15px;
	}

	.leitlinien-suche .search-form input {
		padding: 12px;
		margin-bottom: 10px;
		width: 90%;
	}

	.leitlinien-suche label,
	.leitlinien-suche select {
		width: 100%;
	}

	.leitlinien-suche label {
		margin-top: 5px;
		font-size: 14px;
	}

	.leitlinien-suche select {
		margin: 5px 0 0;
		padding: 5px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.leitlinien-suche .search-form .btn-search {
		line-height: 0;
		height: 48px;
		width: 100px;
		background-position: 13px 14px;
		text-indent: 10px;
		float: left !important;
		margin: 0;
	}

	.leitlinien-suche .search-form {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.tx-szleitlinien-pi2 .search-results-wrapper {
		margin-top: 46px;
	}

	.relevanz {
		display: none;
	}

	.tx-szleitlinien-pi2 .search-results ul li {
		float: none;
	}

	#c629 .csc-textpic-imagewrap,
	#c629 p {
		display: none;
	}
	#c629 h1 a{
		text-decoration: none;
		font-size: 18px;
	}

	.main-content h1.big {
		width: 100%;
	}

	.main-content .tx-szleitlinien-pi1 h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.tx-szleitlinien-pi1 {
		margin-top: 20px;
	}

	DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
		width: auto !important;
	}

	DIV.csc-textpic DIV.csc-textpic-single-image IMG {
		height: auto;
		max-width: 100%;
	}

	.alphabet-content.additional li .col-title,
	.tx-szleitlinien-pi1 .alphabet-content.additional li.otherrows .col1 {
		width: 100%;
		float: none;
	}

	.alphabet-content.additional li .col-reg,
	.alphabet-content.additional li .col-classification {
		display: inline;
		font-size: 14px;
	}

	.tx-szleitlinien-pi1 .classification-holder .classification3, .alphabet-content li span.classification3, .tx-szleitlinien-pi1 ul.statistik-list span.classification3 {
		background: none;
	}

	.alphabet-content li span.classification {
		margin: 0;
		padding: 0;
		border: 0;
		font-weight: normal;
		color: #666;
		font-size: 14px;
		line-height: 1.5em;
	}
	.alphabet-content.additional li .col-classification {
		margin-top: 0;
	}
	.alphabet-content.additional li .col-classification:after {
		content: ",";
	}

	.alphabet-content.additional li .col-reg {
		width: auto;
	}
	.alphabet-content.additional li .col-reg:after {
		content: ",";
		margin-right: 5px;
		font-weight: normal;
	}
	.alphabet-content li li a,
	.tx-szleitlinien-pi1 .alphabet-content.additional li .items a {
		font-weight: bold;
		width: 100%;
		display: block;
	}

	.tx-szleitlinien-pi1 .alphabet-content.additional ul li .col-reg {
		font-weight: bold;
		position: relative;
		margin-left: 6px;
	}

	.alphabet-content li li a, .tx-szleitlinien-pi1 .alphabet-content.additional li .items a {
		margin-left: 0;
	}

	.tx-szleitlinien-pi1 .alphabet-content li span.classification {
		margin-right: 5px;
	}

	.certification-block .classification-holder .classification {
		padding: 1px 7px;
		border: 0;
	}

	.certification-box {
		padding-bottom: 6px;
	}

	.comment-wrapper  {
		display: none;
	}

	.tx-szleitlinien-pi1 .alphabet-content.additional li .col-classification:after {
		content: "";
	}

	.leitliniensuche .top-nav{
		display: none;
	}

	.alphabet-content ul {
		margin-left: 6px !important;
	}
	.tx-szleitlinien-pi1 .alphabet-content li .items a {
		width: 100%;
		padding-right: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin-left: 0;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li .items li .col-title-small {
		width: 100%;
		padding-left: 79px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.tx-szleitlinien-pi3 .alphabet-content.additional li .items li .col-title-small a {
		font-weight: bold;
		margin-left: 0;
	}

	.tx-szleitlinien-pi3  .alphabet-content.additional li .col-reg {
		position: absolute;
		left: 0;
		padding-left: 6px;
	}
	.tx-szleitlinien-pi3  .alphabet-content.additional li .col-reg:after {
		display: none;
	}

	.tx-szleitlinien-pi3  .alphabet-content.additional li .col-classification {
		padding-left: 80px;
	}

	.alphabet-content li span {
		background: none !important;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li .col-date {
		width: auto;
	}

	.tab-content.anmeldungen .services-block .service-box strong {
		width: 100%;
		float: none;
	}

	.services-block .service-box strong {
		width: 100%;
		float: none;
	}

	.logo {
		max-width: 100%;
		background-size: 100%;
	}

	.searchMode {
		margin: 10px 0;
		font-size: 18px;
		float: left;
		width: 100%;
	}
}
